*{
      box-sizing: border-box;
}
body {
  background: #faf9f5;
      font-family: 'Open Sans', sans-serif;
  font-size: 14px;
line-height: 1.4;
text-align: left;
    margin: 0;
    padding: 0;
}
h2 {
  margin-top: 0;
      margin-bottom: 6px;
  font-size: 20px;
  font-weight: 600;
}
table {
      border-spacing: 0;
  border-radius: 3px;
background-color: #FFF;
border: 1px solid #E1E3DF;
border-bottom-color: #CBCCC9;
width: 100%;
}
table thead {
      background-color: #f8f8f6;
}
table th {
      padding: 12px 18px;
      text-align: left;
}
table tbody td {
      border-top: 1px solid #E1E3DF;
  padding-top: 3px;
padding-bottom: 3px;
text-align: left;
padding: 12px 18px;
}
table tbody tr:nth-child(even) td {
      border-bottom: 1px solid #E1E3DF;
text-align: left;
padding: 12px 18px;
}
.btn-secondary {
background-color: #FFF;
border-color: rgba(0, 0, 0, 0.15);
color: #444;
}
.btn {
border-radius: 3px;
border-style: solid;
border-width: 1px;
display: inline-block;
font-family: inherit;
font-size: 14px;
font-weight: bold;
height: 38px;
line-height: 1.4;
padding: 8px 12px;
cursor: pointer;
text-align: center;
text-decoration: none;
user-select: none;
white-space: nowrap;
-webkit-tap-highlight-color: transparent;
-webkit-appearance: none;
background-color: #FFF;
border-color: rgba(0, 0, 0, 0.15);
color: #444;
width: 100%;
}
.btn:hover {
background-color: #f9f9f7;
border-color: rgba(0, 0, 0, 0.2);
}
.btn-primary {
background-color: #F56400;
border-color: rgba(0, 0, 0, 0.1);
color: #FFF;
}
.btn-primary:hover {
background-color: #ff6905;
border-color: rgba(0, 0, 0, 0.2);
}
.linkDelete {
  color: #F56400;
  font-size: 14px;
  font-weight: normal;
}
.flex {
    display: flex;
    align-items: flex-start;
}
.flex-v-middle {
    align-items: center;
}



.col-6 {
    width: 100%;
    margin-left:20px;
    margin-right: 20px;
}
.col-4 {
    width: 100%;
    padding-left:20px;
    padding-right: 20px;
}

.container {
  margin: auto;
  max-width: 1200px;
}
.panel {
      border-radius: 3px;
background-color: #FFF;
border: 1px solid #E1E3DF;
border-bottom-color: #CBCCC9;
margin: 0 0 12px;
}
.panel-header {
  border-top-right-radius: 2px;
  border-top-left-radius: 2px;
  background-color: #f8f8f6;
  border-bottom: 1px solid #E1E3DF;
  font-weight: bold;
  padding: 12px 18px;
}
.panel-body{
  padding: 18px;
}

.tac {
  text-align: center;
}
.tar {
  text-align: right;
}
label {
  display: inline-block;
  width: 100%;
  font-weight: 600;
}
.form-group {
  margin-bottom: 18px;
}
p {
  margin: 0 0 12px;
  line-height: 1.71429;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="date"]{
  display: inline-block;
  border-color: rgba(0, 0, 0, 0.15);
  border-top-color: rgba(0, 0, 0, 0.2);
  border-style: solid;
  border-width: 1px;
  color: #222;
  height: 38px;
  border-radius: 3px;
      padding-top: 9px;
padding-bottom: 9px;
padding-left: 12px;
padding-right: 12px;
  font-family: inherit;
font-size: 14px;
width: 100%;

}
select {
    display: inline-block;
  border-color: rgba(0, 0, 0, 0.15);
  border-top-color: rgba(0, 0, 0, 0.2);
  border-style: solid;
  border-width: 1px;
  color: #222;
  height: 38px;
  border-radius: 3px;
  font-family: inherit;
font-size: 14px;
width: 100%;
}
textarea {
border-color: rgba(0, 0, 0, 0.15);
border-top-color: rgba(0, 0, 0, 0.2);
border-style: solid;
border-width: 1px;
color: #222;
height: 200px;
  width: 100%;
border-radius: 3px;
padding-top: 9px;
padding-bottom: 9px;
padding-left: 12px;
padding-right: 12px;
min-width: 200px;
font-family: inherit;
font-size: 14px;
}

.radio-custom {
  position: relative;
  padding-left: 22px;
  display: block;
  width: 100%;
}
.radio {
  margin-right: 0;
  position: absolute;
  left: 0;
  top: 1px;
  display: inline-block;
  height: 16px;
  margin-right: 2px;
  vertical-align: middle;
  width: 16px;
}
.radio-label{
  padding-left: 6px;
display: inline-block;
vertical-align: middle;
 margin-bottom: 6px;
 font-weight: normal;
 margin-top: 3px;
}
.variation {
  border-top: 1px solid #E1E3DF;
  margin: 20px;
  padding: 20px;
}
.right {
  float: right;
}
.footerBar {
position: fixed;
padding: 12px;
border-top: 1px solid #E1E3DF;
background: #fff;
bottom: 0;
left: 0;
right: 0;
}

.topBar {
  top: 0;
  left: 0px;
  right: 0;
  background: #fff;
  height: 70px;
  border-bottom: 1px solid #ccc;
  z-index: 5000;
  padding-right: 10px;
}
.top-nav-links a {
    padding: 10px;
    font-size: 12pt;
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
}
.top-nav-links a:hover {
    text-decoration: underline;
}


.menu {

}

.menu a {
  color: #111;
display: inline-block;
height: 34px;
width: 60px;
margin: 7px 10px;
padding-top: 7px;
text-align: center;
border: 1px solid #ccc;
border-radius: 3px;
text-decoration: none;

}

.topBar .userInfoTop {
  float: right;
  margin-top: 14px;
}


.desktop-width {
    margin: 10px;
    max-width: 1200px;
}
.leftNav {
      border-right: 1px solid #E1E3DF;
  position: fixed;
  left: 0;
  width: 230px;
  top: 0;
  bottom: 0;
  background: #fff;
  display: none;
}
ul.nav{
      list-style: none;
padding: 0;
margin: 0;

}
ul.nav li a {
color: #444;
  font-weight: normal;
display: block;
  text-decoration: none;
  padding-left: 18px;
  padding-right: 12px;
  padding-top: 9px;
  padding-bottom: 9px;
}
ul.nav li a:hover {
  background-color: rgba(0, 0, 0, 0.05);
}
ul.nav li a.active {
  color: #222;
  background-color: rgba(0, 0, 0, 0.05);
}
ul.nav .navLink{
  display: table;
}
ul.nav .icon, ul.nav .link {
  display: table-cell;
  vertical-align: middle;
}
ul.nav .icon {
  width: 24px;
  font-size: 24px;
  text-align: center;
}
ul.nav .link {
  padding-left: 12px;
}
.delta a {
  color: #444;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  padding: 20px;
  display: block;

}
.desktop-logo a {
  color: #444;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  display: block;
    line-height: 12px;
}
.pull-right {
  float: right;
}
.disabled {
  color: #ccc;
  cursor: not-allowed;
}
.delta img {
  width: 100%;
  max-width: 200px;
}
.topTitle {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  font-weight: bold;
  font-size: 18px;
    margin-top: 5px;
    line-height: 18px;
  text-align: center;
  width: 50%;
}
.small {
    font-size: 8pt;
}
.mobileMenu {
  background: #fff;
  position: fixed;
  top: 0;bottom: 0;left: 0;right: 0;
  z-index: 10000;
  display: none;
  overflow: scroll;
}
.mobileMenu a {
  text-decoration: none;
  color: #666;
}
.mobileMenu .menuItem {
  display: block;
  padding: 10px;
  border-bottom: 1px solid #ccc;
  text-align: center;
}
.mobileMenu .bMenuClose {
  bottom: 20px;
  left: 10px;
  right: 10px;
  display: block;
  padding: 10px;
  margin: 10px;
  text-align: center;
}
.error-msg {
    color: #ff0000;
    display: none;
}
.act-credit-card-pay {

    height: 52px;

}
.desktop {
    display: none;
}
.desktop-menu {
    height: 70px;
}

 .modal-save .success {
     display: none;
 }
.modal {
    display: none;
    position: fixed;
    top: 10%;
    text-align: center;
    padding: 10px;
    left: 50%;
    right: 0;
    width: 400px;
    border: 1px solid #cccccc;
    border-radius: 10px;
    background: #ffffff;
    margin-left: -200px;
    z-index: 999;
}
.overlay {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 500;
    background: rgba(255,255,255,0.8);

}

/* Desktop */
@media (min-width: 900px)  {

    .flex-desktop {
        display: flex;
        align-items: flex-start;
    }
    .flex-v-middle-desktop {
        align-items: center;
    }

    .col-* {
        margin-left: 0;
        margin-right: 0;
    }

    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}

    .desktop {
        display: block;
    }
    .flex {
        display: flex;
        align-items: flex-start;
    }
    .flex-v-middle {
        align-items: center;
    }
  .leftNav {
    display: block;
  }
  .content, .topBar {

  }
  .mobile {
    display: none;
  }
  .menu a {
    display: none;
  }
  .topTitle {
    display: none;
  }
  .btn {
    width: auto;
  }

  .bLogin {
    float: right;
  }
}
@media (max-width: 450px)  {
  .userInfoTop {
    display: none;
  }
}

.btn-block {
  width: 100%;
}

#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
      background: rgba(255,255,255,0.8);
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3498db;

    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

    #loader:before {
        content: "";
        position: absolute;
        top: 5px;
        left: 5px;
        right: 5px;
        bottom: 5px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #e74c3c;

        -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
        animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    #loader:after {
        content: "";
        position: absolute;
        top: 15px;
        left: 15px;
        right: 15px;
        bottom: 15px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #f9c922;

        -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
          animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    @-webkit-keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }
    @keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }

.w100 {
    width: 100%;
}
.mb10 {
    margin-bottom: 10px;
}
.mt10 {
    margin-top: 10px;
}
 .mt20 {
     margin-top: 20px;
 }
.mt40 {
    margin-top: 40px;
 }
 .ml10 {
     margin-left: 10px;
 }
.error {
    border: 1px solid #ff0000;
}